
.body-content h4{
    margin-top: 66px;
    font-weight: 200;
    margin-right: 10px;
}
.body-content p{
    font-size: small;
    margin-bottom: 33px;
}
.footer-items{
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
}